Skip to main content

 

Documentation & User Guides | FotoWare

FotoStation is newer than my product key allows

Overview

What to do if you have updated to a newer version of FotoStation and you receive an error message when starting it up.

Problem

FotoStation displays an error message when I start it :

 

 "This version of FotoStation is newer than your product key allows! 

The reason for this is probably that your warranty period has expired. Sign up for an SMA to be entitled to run the latest version.
If you already have signed an SMA, download your latest license key from the license center and complete the activation."

Cause

You have installed a new version of FotoStation for which your current product key is not valid.

Solution

If you do not have a valid Software Maintenance Agreement (SMA) and your warranty has expired, you will need to go back to using an older version of FotoStation for which your existing product key is valid.

Alternatively, you can contact your local FotoWare partner to purchase a Software Maintenance Agreement that gives you access to run all the most recent versions.

 

If you have got a valid Software Maintenance Agreement (SMA), you can obtain a new key on the FotoWare License Center:

1. Go to http://www.fotoware.com/license-center/ and log in using your fotoware.com account information.

2. Having logged in, click on the Maintenance Agreements link, then click on Fulfil and follow the on-screen instructions. After completing the fulfillment process, your new product key will be sent to your email address.